extends CenterContainer

func _ready() -> void:
	visible = false

func toggle_open() -> void:
	visible = !visible
	if visible:
		Input.mouse_mode = Input.MOUSE_MODE_VISIBLE
	else:
		Input.mouse_mode = Input.MOUSE_MODE_CAPTURED
